print("import: 'specutils'")
import specutils

print("import: 'specutils.io'")
import specutils.io

print("import: 'specutils.models'")
import specutils.models

print("import: 'specutils.utils'")
import specutils.utils

print("import: 'specutils.wcs'")
import specutils.wcs

